@charset "utf-8";

@font-face {
	font-family: 'ConcordRegular';
	font-style: normal;
	font-weight: normal;
    src: url('font/ConcordRegular.eot');
	src: local('ConcordRegular'),
		url('font/ConcordRegular.otf') format('opentype'),
		url('font/ConcordRegular.eot?#iefix') format('embedded-opentype'), 
		url('font/ConcordRegular.woff') format('woff'), 
		url('font/ConcordRegular.ttf')  format('truetype');
}

@font-face {
	font-family: 'Avenir';
	font-style: normal;
	font-weight: normal;
    src: url('font/AvenirLTStd-Roman.eot');
	src: local('Avenir'),
		url('font/AvenirLTStd-Roman.otf') format('opentype'),
		url('font/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'), 
		url('font/AvenirLTStd-Roman.woff') format('woff'), 
		url('font/AvenirLTStd-Roman.ttf')  format('truetype');
}

html {
    position: relative;
    height: 100%;
}

body {
	background-color: #FFFFFF;
	height: 100%;
	margin: 0;
	padding: 0;
	color: #000000;
}

body, div, u, ul, li, ol, dl, p, span, h1, h2, h3, h4, h5, h6, a, th, tr, td, font, hr, strong, b {
	font-family: 'ConcordRegular';
	/*font-family: Avenir;*/
}


/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

/* Main settings */

ul, ol, dl, p {
	padding: 0;
	margin: 0;
}
h1 {
	font-size: 110%;
	padding: 0px;
	margin: 0px;
}

h2 {
	font-size: 120%;
	padding: 0px;
	margin: 0px;
} 

h3 {
	font-size: 130%;
	padding: 0px;
	margin: 0px;
} 

h4, h5, h6{
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
	background-color: #FFFFFF;
}

a:link {
	color: #000000;
	text-decoration: none; 
	border-bottom: 1px solid transparent;
	-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
a:visited {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid transparent;
	-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
a:hover, a:active, a:focus { 
	color: #000000;
	text-decoration: none;
	border-color: black;
	-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

input[type="checkbox" i] {
    vertical-align: middle;
}

/*-----container-----*/
.container {
	width: 100%;
	min-width: 800px;
	height: 100%;
	min-height: 100%;
	height: auto !important; 
	position: relative;
	/*margin: 0 auto -80px;*/
}

#under_construction {
	text-align:center;
	margin: 0 auto;
	padding: 10px 0px 10px 0px;
	color: #F00;
}

/*-----header-----*/
#header {
	width: 100%;
	margin: 0 auto;
	font-size: 12px;
	position: relative;
	min-height: 60px;
	z-index: 10000;
}

#header_title{
	text-align: left;
	font-size: 40px;
	float: left;
	padding-left: 13px;
	padding-top: 14px;
	padding-bottom: 14px;
	z-index: 100;
	/*font-family: ConcordRegular;*/
}

#header_title a:link, #header a:visited {
	color: #000000;
	text-decoration: none;
	border: 0px;
}
#header_title a:hover, #header_title a:active, #header_title a:focus { 
	color: #000000;
	text-decoration: none;
	border: 0px;
}

/*-----header menu-----*/

.header_menu_container{
	width: 100%;
	text-align: right;
	padding-top: 32px;
	display: block;
}

.header_menu_container ul {
	list-style: outside none none;
	padding: 0px 13px 13px 13px;
	font-size: 11px;
	float: right;
}

.header_menu_container ul li {
	display: block;
	text-align: left;
	padding-right: 25px;
	cursor: pointer;
	float: left;
}

.header_menu_container ul li.li_last {
	display: block;
	text-align: left;
	padding-right: 0px;
	cursor: pointer;
	float: left;
}

/*header_menu_dropdown*/
.header_menu_container ul li ul {
	padding: 0px;
	float: none;
	position: relative;
	max-height: 0px;
	overflow: hidden;
	transition: all 0.5s ease;
	margin-right: -300px;
	font-family: Avenir;
}

.header_menu_container ul li ul li ul {
	padding: 0px 0px 0px 10px;	
}

.header_menu_container ul li ul li {
	padding-top: 5px;
	/*font-size: 12px;*/
	font-size: 10px;
	float: none;
}

.header_menu_container ul li ul li ul li{
	padding-top: 0px;
	font-size: 12px;
	float: none;	
}

.header_menu_container ul li:hover > ul{
	max-height: 1000px;
	padding: 0px 0px 10px 0px;
}

.header_menu_container ul li ul li:hover > ul {
	max-height: 1000px;
	padding: 0px 0px 0px 10px;
}

.icon {
	display: none;
}

.header_menu_container #search_form input[type=text]{
	border: 0px;
	border-bottom: 1px solid #000000;
	width: 100px;	
	font-family: inherit;
	color: #999;
}

.header_menu_container img{
	width: 25px;
	height: 25px;
}

.header_menu_container_webshop {
	line-height: 22px;
}

/*-----------------------------------*/
/*--------------- main --------------*/
.sidebar1 {
	float: right;
	width: 180px;
	padding-bottom: 10px;
	text-decoration: none; 
}

#content {
	width: 100%;
	margin: 0 auto;	
	font-size:14px;
	/* padding-bottom: 45px; */
	padding-bottom: 90px; 
}

/*-----------------------------------*/
/*--------- intro and home ----------*/

.fadein_content{
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.fadein_main { 
	position:relative; 
	width: 100%; 
	margin: 0 auto;
}
.fadein_main img { 
	position:absolute; 
	left:0; 
	top:0; 
}

.gif_main {
	width: 100%;
	margin: 0;
	padding: 0;	
}

/*-----------end NAV select-----------*/
#footer {
	margin: 0 auto;
	width: 100%;
	font-size: 10px;
	color: #C5C5C5;
	text-align:right;
	clear: both;
	bottom: 0px;
	position: absolute;
}

#footer span{
	display: table-cell;
	vertical-align: middle;
}

#footer a {
	font-size:12px;	
}

.footer_links{
	float: left;
	padding-right: 10px;	
}

#footer_left{
	float: left;
	text-align: left;
	height: 45px;
	display: table;
	padding-left: 13px;
}

#footer_right {
	float: right;
	text-align: right;
	height: 45px;
	display: table;
	padding-right: 13px;
}

#footer_right a {
	font-size: 10px;
	color: #C5C5C5;	
}

#footer_social_media {
	padding-top: 10px;
	font-size: 17px;
}

.footer_social_media_img {
	width: 25px;
	height: 25px;	
}

/*--------- menu layover options -----------*/

.menu_layover {
	width: 100%;	
	padding: 20px 0px;
}

.menu_layover table {
	width: 100%;
	min-width: 420px;
	padding: 0px;
	margin: 0px;
	border: 1px dashed #000000;
}

.menu_layover table tr:nth-child(even) td{
	border-top: 1px dashed #000000;
}

.menu_layover table tr td:nth-child(1){
	width: 50%; 
    vertical-align: top;
	vertical-align: center;
}

.menu_layover table tr td:nth-child(2){
	width: 40%; 
	vertical-align: center;
	border-right: 1px dashed #000000;
}

.menu_layover table tr td:nth-child(3){
	width: 10%;
	text-align: center;
	vertical-align: center;
}


/*--------------- webshop ------------------*/
.webshop_size_fabric_left {
	padding-top:30px;
	width: 25%;
	float:left;
}

.webshop_size_fabric_right {
	padding-top:20px;
	width: 75%;
	float:right;
}

.webshop_show_size_main{
	float:left;
	/*border:1px solid #FFF;*/
	width: 41px;
	height: 41px;
	margin-right: 1px;
}

.webshop_show_size_title{
	/*margin: 8px;*/
	padding:11px;
	display:block;
	background-color:#FFF;
	text-align:center;
	vertical-align:center;
	/*float:left;*/
}

.webshop_show_size_title_soldout {
	padding:5px;
	margin: 5px;
	display:block;
	background-color:#FFF;
	text-align:center;
	vertical-align:center;
	float:left;
}

.webshop_show_size_title_div {
	position:absolute; 
	background-color:#FFF; 
	max-width:300px; 
	display:none;
	margin-top: 60px;
	padding: 20px 10px 20px 10px;
	box-shadow: 3px 4px 3px #111;
	border:1px solid #C5C5C5;
}

input[type=radio]:checked + div {
    border: 1px solid #C5C5C5!important;
}

.webshop_show_fabric_title{
	padding:5px;
	display:block;
	background-color:#FFF;
	text-align:center;
	vertical-align:center;
	float:left;
	border:1px solid #FFF;
}

.webshop_show_fabric_title_selected{
	padding:5px;
	display:block;
	background-color:#FFF;
	text-align:center;
	vertical-align:center;
	float:left;
	border:1px solid #C5C5C5;
	height: 32px;
}

.webshop_basket_table_head {
	border-top:1px solid #000; 
	border-bottom:1px solid #000; 
	padding: 20px 0px 20px 0px;
	font-size:18px;
}

.webshop_basket_table_items {
	border:0px; 
	padding: 20px 0px 20px 0px;
	font-size:12px;
	vertical-align:center;
}

.webshop_basket_table_bottom {
	border-top:1px solid #000; 
	border-bottom:1px solid #000; 
	padding: 20px 0px 20px 0px;
	font-size:12px;
}

.webshop_basket_table_footer {
	border:0px; 
	border:0px; 
	padding: 20px 0px 40px 0px;
}

.webshop_basket_table_footer_white_button {
	 width:100%;
	 display:block;
	 border:1px solid #000;
	 background-color:#FFF;
	 color: #C5C5C5;
	 padding:10px 15px 10px 15px;
}

.webshop_basket_table_footer_black_button {
	width:100%; 
	display:block;
	background-color:#000; 
	color: #C5C5C5;
	padding:10px 15px 10px 15px;
}

a.webshop_basket_table_footer_black_button:link{
	color: #C5C5C5;
	text-decoration: none;
}

a.webshop_basket_table_footer_black_button:visited {
	color: #C5C5C5;
	text-decoration: none;
}
a.webshop_basket_table_footer_black_button:hover, a:active, a:focus { 
	color: #FFFFFF;
	text-decoration: none;
}

.webschop_basket_add_remove_black {
	height: 20px;
	width:20px;
	margin: 5px;
	display:block; 
	background-color:#000; 
	color: #C5C5C5;  
	font-size:18px;
}

a.webschop_basket_add_remove_black:link{
	color: #C5C5C5;
	text-decoration: none;
}

a.webschop_basket_add_remove_black:visited {
	color: #C5C5C5;
	text-decoration: none;
}
a.webschop_basket_add_remove_black:hover, a:active, a:focus { 
	color: #444444;
	text-decoration: none;
}

.webshop_social_media {
	min-width: 120px; 
	float:right; 
	padding: 6px 15px; 
	text-align:center;
}

/*----------- collection ---------------*/
.collections_content{
	width: auto;
	padding: 0px 5px 0px 5px;
}

.collections_items{
	width: 25%;
	padding: 0px;
	margin: 0px;
	float: left;
}

.collections_items_content{
	width: auto;
	position: relative;
	margin: 0px 5px 10px 5px;
}

.collections_items_content img {
	display: block;
	height: 100%;	
}

.collections_items_content_title{
	top: 5px;
	right: 5px;
	position: absolute;
	text-align: right;
	/*font-size: 12px;*/
	font-size: 10px;
	display: none;
}

.collections_items_content_hover{
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	z-index:100;
}

.collections_items_content_hover img{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	width: 100%;
	height: 100%;
	display: none;
	
}

.collections_items_content_hover:hover > img, .collections_items_content_hover:hover, 
.collections_items_content_hover:active > img, .collections_items_content_hover:active, 
.collections_items_content_hover:focus > img, .collections_items_content_hover:focus{
	display: block;
	cursor: pointer;
	z-index: 50;
}

.collections_items_content:hover .collections_items_content_title,
.collections_items_content:active .collections_items_content_title,
.collections_items_content:focus .collections_items_content_title {
	display: block;
	z-index: 1000;
}

/*-------content selected item ---------*/

.collections_selected_content{
	width: auto;
	height: auto;
	padding: 0px 13px 0px 13px;
	margin: 0px;
}

.collections_selected_main_img {
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	position: relative;
}

.collections_selected_main_img img{
	width: 100%;
	height: auto;
}

.collections_selected_footer_title {
	width: 100%;
	height: auto;
	padding-top: 13px;
	font-size: 17px;
}

.collections_selected_footer_title a img {
	vertical-align: middle;
	padding-bottom: 5px;
}

.collections_selected_footer_title span{
	font-size: 15px;
}

/*------------- side menu --------------*/
.collections_selected_menu{
	position: fixed;
	top: 95px;
	right: 60px;
	font-size: 15px;
	z-index: 1000;	
}

.collections_selected_menu_title_left { 
	font-size: 54px;
	margin-left: -125px;
	margin-top: -2px;
	position: absolute;
}

.collections_selected_menu_title_right {
	font-size: 54px;	
}


.collections_selected_menu ul{
	font-size: 24px;
	list-style-type: disc;
}

#collections_selected_menu_push {
	padding-bottom: 25px;
}

.collections_selected_menu ul li{
	z-index: 100;
	width: 35px;	
}

.collections_selected_menu .normal{
    opacity: 0; 
	font-size: 15px;
	list-style-type: none;
	position: absolute;
	padding-top: 6px;
	z-index: 100;
}

.collections_selected_menu ul li img {
	width: 100px;
	position: absolute;
	margin-top: -150%;
	margin-left: -130px;
    opacity: 0; 
	-webkit-transition: opacity  .25s ease;
       -moz-transition: opacity  .25s ease;
        -ms-transition: opacity  .25s ease;
         -o-transition: opacity  .25s ease;
            transition: opacity  .25s ease;
			
	border: solid 1px #000000;
}

.collections_selected_menu ul li:hover,
.collections_selected_menu ul li:active,
.collections_selected_menu ul li:focus,
.collections_selected_menu ul li:hover > .normal,
.collections_selected_menu ul li:active > .normal,
.collections_selected_menu ul li:focus > .normal{
	z-index: 10;	
}

.collections_selected_menu ul li:hover > .normal,
.collections_selected_menu ul li:active > .normal,
.collections_selected_menu ul li:focus > .normal,
.collections_selected_menu ul li:hover > img,
.collections_selected_menu ul li:active > img,
.collections_selected_menu ul li:focus > img{
    opacity: 1; 
}

.collections_selected_menu_mobile_sub_table {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.collections_selected_menu_mobile_sub_table tr td{
	width: 25%;
	padding: 5px 5px 5px 0px;
}

.collections_selected_menu_mobile_sub_table tr td:last-child{
	width: 25%;
	padding: 5px 0px 5px 0px;	
}

/*--------------------------------------*/
/*-------content selected item ---------*/


/*------------- aterlier ---------------*/
.atelier_content {
	width: auto;
	padding: 0px 5px;
	clear: both;
}

.atelier_items {
	width: 33.33%;
	padding: 0px;
	margin: 0px;
	float: left;
}

.atelier_items_content {
	width: auto;
	position: relative;
	margin: 0px 5px 10px;
	text-align: center;
}

.atelier_items_content .title_top{
	padding-top: 5px;
	/*font-size: 24px;*/
	font-size: 14px;
	width: 100%;
}

.atelier_items_content .title_bottom{
	padding-top: 5px;
	/*font-size: 17px;*/
	font-size: 12px;
	width: 100%;
}

.atelier_items_content img{
	width: 100%;	
}


/*--------------------------------------*/
/*----------- xx-col layout -------------*/
.layout_col_content {
	width: auto;
	padding: 0px 5px;
	clear: both;
}

.layout_col_items {
	/*width: 33.33%;*/
	padding: 0px;
	margin: 0px;
	float: left;
}

.layout_col_items_content {
	width: auto;
	position: relative;
	margin: 0px 5px 10px;
	text-align: center;
}

.layout_col_items_content .title_top{
	padding-top: 5px;
	/*font-size: 24px;*/
	font-size: 14px;
	width: 100%;
}

.layout_col_items_content .title_bottom{
	padding-top: 5px;
	/*font-size: 17px;*/
	font-size: 12px;
	width: 100%;
}

.layout_col_items_content img{
	width: 100%;	
}

/*--------------------------------------*/
/*-------------- login -----------------*/
.login_table {
	width: 310px;
	border: 0px;
	margin: 0 auto;	
}

.login_table td{
	padding: 20px 0px 20px 0px;
}

.login_table_head {
	font-size:18px;
	width: 100%;
}

.login_table_item {
	font-size:12px;
	vertical-align: middle;
	width: 100%;
}

.login_table_left {
	font-size:12px;
	vertical-align: middle;
	width: 50%;
}

.login_table_left span{
	vertical-align: middle;
}

.login_table_right {
	font-size:12px;
	vertical-align: middle;
	width: 50%;
	text-align: right;
}

.login_table .black_button {
	width:100%; 
	display:block;
	background-color:#000; 
	color: #C5C5C5;
	padding:10px 15px 10px 15px;	
}

a.black_button:link{
	color: #C5C5C5;
	text-decoration: none;
}

a.black_button:visited {
	color: #C5C5C5;
	text-decoration: none;
}
a.black_button:hover, a.black_button:active, a.black_button:focus { 
	color: #FFFFFF;
	text-decoration: none;
}

/*--------------------------------------*/
/*-------------- blog -----------------*/

.blog_pagination {
	position: absolute;
	margin: 0 auto;
	text-align: center;
	width: 100%;
	bottom: 45px;
}

/*--------------------------------------*/
/*-------------- remaining pages -----------------*/

.remaining_table_head {
	border-top:1px solid #000; 
	border-bottom:1px solid #000; 
	padding: 20px 0px 20px 0px;
}

.remaining_table_item {
	border:0px; 
	padding: 20px 0px 0px 0px;
	vertical-align:center;
}

.remaining_table_bottom {
	border-bottom:1px solid #000; 
	padding: 20px 0px 20px 0px;
	vertical-align:center;
}

.remaining_table_footer_black_button {
	width:100%; 
	display:block;
	background-color:#000; 
	color: #C5C5C5;
	padding:10px 15px 10px 15px;
	margin-left: -20px;
}

a.remaining_table_footer_black_button:link{
	color: #C5C5C5;
	text-decoration: none;
}

a.remaining_table_footer_black_button:visited {
	color: #C5C5C5;
	text-decoration: none;
}
a.remaining_table_footer_black_button:hover, 
a.remaining_table_footer_black_button:active, 
a.remaining_table_footer_black_button:focus { 
	color: #FFFFFF;
	text-decoration: none;
}

.remaining_table_footer_white_button {
	 width:100%;
	 display:block;
	 border:1px solid #000;
	 background-color:#FFF;
	 color: #C5C5C5;
	 padding:10px 15px 10px 15px;
	 margin-left: -15px;
}

/*-------------- counter ---------------*/
.numbers {
    width: 70px;
    text-align: center; 
    font-size: 60px;
    font-weight: bolder;
    font-style: normal;
    color: #000;

}
.title {
    width: 150px;
    text-align: center; 
    font-size: 35px;

    color: #000;
	
	transform:scale(1.4,1); /* W3C */
    -webkit-transform:scale(1.4,1); /* Safari and Chrome */
    -moz-transform:scale(1.4,1); /* Firefox */
    -ms-transform:scale(1.4,1); /* IE 9 */
    -o-transform:scale(1.4,1); /* Opera */
}

/*---------- social media -----------*/
.social_media_icon{
	width: 25px;
	height: 25px;	
}

/*------------ instagram-------------*/

.instagram_content{
	width: 100%;
	height: auto;	
	padding: 0px;
}

.instagram_item{
	width: 33.33%;
	height: auto;	
	float: left;
	overflow: hidden;
}

.instagram_item_content {
	width: auto;
	position: relative;
	margin: 0px 2px 4px 2px;	
}

.instagram_item_content img {
	width: 100%;
	height: auto;	
}

.instagram_item_content_text {
	text-align: center;
	/*margin-top: 50%;*/
	font-size: 10px;
	height: 100%;
	border: 0px;
	width: 100%;
	padding: 0px 20px 0px 20px;
}

.instagram_item_content_text .instagram_top {
	height: 25%;
	width: 100%;
	text-align: center;
}

.instagram_item_content_text .instagram_mid {
	height: 50%;
	width: 100%;
	text-align: justify;
	-webkit-text-align-last: center;
	-ms-text-align-last: center;
	-moz-text-align-last: center;
	text-align-last: center;
}

.instagram_item_content_text .instagram_bot {
	height: 25%;
	width: 100%;
	text-align: center;
}

.instagram_item_content_text .instagram_bot span {
	font-size: 17px;
	vertical-align: top;
}

.instagram_item_content_text img {
	width: 25px;
	height: 25px;	
	vertical-align: middle;
	background: transparent;
	margin: -3px 5px 5px 5px;
}

.instagram_item_content_text .left {
	margin-left: 10%;	
}

.instagram_item_content_hover {
	position: absolute;
	color: #FFFFFF;
	background: rgba(0,0,0,0.6);
	opacity: 0;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.instagram_item_content a{
	border: 0px;	
}

.instagram_item_content a:hover > .instagram_item_content_hover{
	opacity: 1;
	border: 0px;
}

/*-------------- misc ---------------*/

.font_black {
	color: #000000;
}

.clear, .clear_float{
	clear: both;	
}

.misc_content{
	width: 80%;
	margin: 0px auto;	
}

.loader {
	width: 100%;
	clear: both;
	text-align: center;
	-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}

.loader img {
	padding: 50px 0px 50px 0px;;	
}

/*--------- MEDIA CHANGE CSS---------*/
@media only screen and (max-width: 1271px) {
	.header_menu_container ul li {
		padding-right: 15px;
	}
	
	/* collection settings */
	.collections_selected_content{
		position: relative;
	}
	
	.collections_items_content_title{
		display: block;	
	}
	
	.collections_selected_menu{
		right: 20px;
		top: 10px;
		position: absolute;
	}
	
	#collections_selected_menu_push {
		padding-bottom: 0px;
	}	
	
	.collections_selected_menu_title_left,
	.collections_selected_menu_title_right{
		font-size: 30px;
	}
	
	.collections_selected_menu_title_left{
		margin-left: -70px;
	}
	
	.collections_selected_menu ul li img{
		margin-top: -70%;
		margin-left: -125px;
		width: 75px;
	}
	
	.collections_items_content_hover_img{
		max-width: 1000%;
	}
	/* end collection settings */
}

@media only screen and (max-width: 801px) {
	/* global settings */
	body, 
	font,
	.icon, 
	.header_menu_container ul, 
	.header_menu_container ul li, 
	.header_menu_container ul li ul li, 
	.header_menu_container ul a {
		font-size: 16px;
	}
	
	img {
		max-width: 100%;
	}
	
	.container{
		min-width: 360px;
		height: 100%;
	}
		
	/*#content{
		font-size: 100%;	
	}*/
	
	/*#footer_right{
		font-size: 7px;
	}*/
	
	/* end global settings */
	/* header and menu settings */
	#header_title{
		padding-right: 50px;
		font-size: 30px;
	}
		
	.header_menu_container {
		float: left;
		padding-top: 0px;
		padding-bottom: 0px;
		overflow: hidden;
		max-height: 0px;
		transition: all 0.5s ease;
	}
	
	.header_menu_container ul{
		float: left;
		width: 100%;
		padding: 0px;
	}
	
	.header_menu_container ul li{
		float: none;
		text-align: right;
		padding-bottom: 7px;
	}
		
	.icon{
		display: block;
		position: absolute;
		right: 20px;
		top: 18px;
		width: 25px;
		height: 25px;
	}
	
	.icon a:link, .icon a:hover, .icon a:active, .icon a:focus {
		text-decoration: none;	
		border: 0px;	
	}
	/* end header and menu settings */
	
	/* collection settings */
	.collections_selected_menu ul li img{
		margin-top: -15%;
		margin-left: -70px;
	}
	/* end collection settings */	
}


@media only screen and (max-width: 650px) {
	.instagram_item_content_text {
		padding: 0px 8px 0px 8px;
	}
	
	#footer_social_media {
		font-size: 14px;
	}

	.footer_social_media_img {
		width: 18px;
		height: 18px;	
		padding-top: 3px;
	}
}

/* set viewport settings */
-ms-@viewport {
	width: device-width;
    zoom: 1;
    min-zoom: 0.25;
}

@viewport {
    width: device-width;
    zoom: 1;
    min-zoom: 0.25;
}
/* end set viewport settings */